Activity log for bug #1259915

Date Who What changed Old value New value Message
2013-12-11 12:41:17 Nikita Konovalov bug added bug
2013-12-11 12:41:23 Nikita Konovalov oslo: assignee Nikita Konovalov (nkonovalov)
2013-12-11 12:41:27 Nikita Konovalov oslo: status New In Progress
2013-12-11 12:46:26 Sergey Lukjanov bug added subscriber Sergey Lukjanov
2013-12-11 12:47:15 Nikita Konovalov description There are new exception messages for constraint fails since sqlite v3.7.16. The integrity error is regex is not matching DBDuplicateEntry anymore. The new message looks like: (IntegrityError) UNIQUE constraint failed: k1, k2 There are new exception messages for constraint fails since sqlite v3.7.16 http://www.sqlite.org/releaselog/3_7_16.html The Integrity Error regex is not matching DBDuplicateEntry anymore. The new message looks like: (IntegrityError) UNIQUE constraint failed: k1, k2
2013-12-22 02:03:25 OpenStack Infra oslo: status In Progress Fix Committed
2014-01-07 13:05:51 Doug Hellmann oslo: milestone icehouse-2
2014-01-13 08:17:34 Nikita Konovalov summary DBDuplicateEntry is not had led for sqlite DBDuplicateEntry is not handled for sqlite
2014-01-23 15:40:27 Thierry Carrez oslo: status Fix Committed Fix Released
2014-04-17 07:34:52 Thierry Carrez oslo: milestone icehouse-2 2014.1